@font-face {
	font-family: 'Calibri Light'; 
	src: url('/ebusiness/resources/css/calibri_light/calibri_light.eot'); 
	src: url('/ebusiness/resources/css/calibri_light/calibri_light.eot?#iefix') format('embedded-opentype'), url('/ebusiness/resources/css/calibri_light/calibri_light.svg#Calibri Light') format('svg'), url('/ebusiness/resources/css/calibri_light/calibri_light.woff') format('woff'), url('/ebusiness/resources/css/calibri_light/calibri_light.ttf') format('truetype'); 
	font-weight: normal; 
	font-style: normal;
}

html
{
	margin: 0;
	padding: 0;
	background-color:#F7F7F7;
	background-image: url("/ressources/cms/images/template/image_bkgd_haut_gauche.png");
	background-position: left 6px;
	background-repeat: no-repeat;
	font-family:'Calibri Light';
	height:100%;
}

body {
	margin: 0;
	padding: 0;
	background-image: url("/ressources/cms/images/template/image_bkgd_haut_droite.png");
	background-position: right 6px;
	background-repeat: no-repeat;
	height:100%;
}

#content {
	margin: auto;
	width: 960px;
}
.clear_both{
	clear:both;
}

.warning{
	color:red;
}

.warning_login{
	color:red;
	text-align:center;
}

.content_header{
	padding: 0;
	background-image: url("/ressources/cms/images/template/flag_repeat.jpg");
	background-position: right top;
	background-repeat: repeat-x;
	height: 6px;
}

.logo_header{
	margin: 0;
	padding: 0;
	background-image: url("/ressources/cms/images/template/logo.png");
	background-position: left center;
	background-repeat: no-repeat;
	height: 98px;
	margin: 10px 0;
}

/*btn*/
#content .custbtn {
	background: #474747;
	background-image: -webkit-linear-gradient(top, #474747, #000000);
	background-image: -moz-linear-gradient(top, #474747, #000000);
	background-image: -ms-linear-gradient(top,#474747, #000000);
	background-image: -o-linear-gradient(top, #474747, #000000);
	background-image: linear-gradient(to bottom, #474747, #000000);
	-webkit-border-radius: 7;
	-moz-border-radius: 7;
	border-radius: 7px;
	/*font-family: Arial;*/
	border: medium none;
	color: #ffffff;
	font-size: 15px;
	padding: 2px;
	text-decoration: none;
}

#content .custbtn.active,
#content .custbtn:hover {
	background: #F2F2F2;
	background-image: -webkit-linear-gradient(top, #F2F2F2, #CCCCCC);
	background-image: -moz-linear-gradient(top, #F2F2F2, #CCCCCC);
	background-image: -ms-linear-gradient(top, #F2F2F2, #CCCCCC);
	background-image: -o-linear-gradient(top, #F2F2F2, #CCCCCC);
	background-image: linear-gradient(to bottom, #F2F2F2, #CCCCCC);
	text-decoration: none;
	cursor:pointer;
	color: #000000;
}

/* menu */
.menu_site {
	text-align:center;
}

.menu_site a:first-child {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}

.menu_site a:last-child {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	border-right: 0px solid transparent;
}

.menu_site a{
	border-right: 1px solid #292929;
	padding: 8px 24px;
	color: #999;
	background: #000; 
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	webkit-transition-property: background-color;
	webkit-transition-duration: 1s;
	moz-transition-property: background-color;
	moz-transition-duration: 1s;
	transition-property: background-color;
	transition-duration: 1s;
	margin-left: -4px;
}

.menu_site a:hover{
	color: #000;
	background: #cacaca;
}

/* index */
#content .index{
	max-width:960px;
	min-width:380px;
	background-color:#fff;
	margin:23px auto;
}
#content .index img{
	text-align:center;
	display: block;
	margin:auto;
}


/* page general */
#content .page{
	margin:auto;
	max-width:960px;
	min-width:380px;
}

.mini_page{
	width:412px;
	background-color:#fff;
	border-radius:4px;
	margin:23px auto;
}

#content .wrp_recherche form label, #content .page_login form label{
	width: 200px;
	display: inline-block;
}

/* rechercher */
.wrp_recherche {
	text-align:  center;
	padding:10px 5px;
}
.wrp_recherche form {
	text-align: left;
	display: inline-block;
}

#content .wrp_recherche form button, #content .wrp_recherche .button{
	float:right;
	color:#fff;
	background-color:#000;
	border:0;
	border-radius:4px;
	padding: 3px 6px;
}

#content .wrp_recherche .button{
	padding-top:6px;
	font-size: 15px;
	margin-top: 40px;
}

#content .wrp_recherche .button:hover{
	color:#000;
}


#content .wrp_recherche form input{
	width: 170px;
	display: inline-block;
}

#content .wrp_recherche form select{
	width: 175px;
	margin-left: -5px;
	display: inline-block;
}

#content .wrp_recherche .expert_search{
	text-align:left;
	/*width:100%;*/
	padding:5px;
	border-bottom:1px solid #cacaca;
	clear:both;
}

#content .wrp_recherche .expert_search .expert_nom{
	float:left;
	padding:5px;
}

#content .wrp_recherche .expert_search .expert_nom a{
	color:#000;
}

#content .wrp_recherche .expert_search .expert_societe{
	float:right;
	padding:5px;
}

#content .wrp_recherche .expert_detail th{
	width:50%;
}

#content .wrp_recherche .expert_detail th, #content .wrp_recherche .expert_detail td{
	text-align:left;
}

/* comite */
#content .page .page_comite div{
	display:inline-block;
	margin:30px 10px;
}

#content .page .page_comite div:first-child {
	border-right:1px solid #cacaca;
	width:55%;
}

/* contact */
#content .page .page_contact{
	padding:10px 5px;
}

#content .page .page_contact input, #content .page .page_contact textarea{
	width:285px;
	border: 1px solid #cacaca;
}

#content .page .page_contact .buttonForm{
	float:right;
	color:#fff;
	background-color:#000;
	border:0;
	border-radius:4px;
	padding: 3px 6px;
	margin-right:15px;
}

/* login */
#content .page_login {
	padding: 15px 10px;
}
#content .page_login form input{
	width:150px;
	padding: 3px 6px;
	border: 1px solid #cacaca;
}

#content .page_login form select{
	width:160px;
	margin-left: -5px;
	padding: 3px 6px;
	border: 1px solid #cacaca;
}

#content .page_login .custbtn{
	float:right;
	border-radius:4px;
	padding: 3px 6px;
	margin:15px 45px 0 0;
}
